Bug 1421154 - check_provisioned Check orchestration deployed doesn't properly handle rollback_complete
Summary: check_provisioned Check orchestration deployed doesn't properly handle rollba...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Bill Wei
QA Contact: Shveta
URL:
Whiteboard: automate:stack
Depends On: 1414989
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 14:02 UTC by Satoe Imaishi
Modified: 2017-04-12 14:37 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1414989
Environment:
Last Closed: 2017-04-12 14:37:32 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 3 Shveta 2017-03-24 04:56:57 UTC
Fixed .
Verified in 5.7.2.0.20170321181409_349f1b1

Comment 5 errata-xmlrpc 2017-04-12 14:37:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.